Max Berger wrote:
I have to disagreee. AAMOF, java 1.5 is ONLY supported on a select
number of plattforms, mainly the ones Sun provides the JDK for (or is
licensed).

Well, gcj claims 1.5 compatibility and can be compiled on
almost anything. My personal experience on a Debian AMD64
platform is that they still have a rather long list of
problems to resolve, in particular I wasn't even able to
build FOP trunk.

J.Pietschmann

Reply via email to